Package wx :: Module grid :: Class GridCellTextEditor

[frames | no frames]

## Type GridCellTextEditor

        object --+
                 |
    GridCellWorker --+
                     |
        GridCellEditor --+
                         |
                        GridCellTextEditor

Known Subclasses:
  `GridCellAutoWrapStringEditor`, `GridCellFloatEditor`, `GridCellNumberEditor`

Proxy of C++ GridCellTextEditor class

Method Summary
GridCellTextEditor | `__init__(self)`
String | `GetValue(self)`

Property Summary
| `thisown`: The membership flag
| `Value`: See `GetValue`

Property Details

### thisown

The membership flag

  Get Method:
    unknown--1218718076(...)
  Set Method:
    unknown--1218718020(...)

### Value

See `GetValue`

  Get Method:
    `GetValue`(self)

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:09:30 2007 | http://epydoc.sf.net